package math.kombi;

public class Kombi30 {
	public static void main(String[] args) {
		int n = 3;
		System.out.println("n = " + 3);
		System.out.println("catalan(" + n + ") = " + KombiUtil.catalan(n));
	}
}
